body { margin: 0px; padding: 0px; width: 100%; font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif; }

#head-messages h3 {
    font-size: 1.3rem;
    font-weight: 300;
    line-height: 1.3;
}

.radius-8 { border-radius : 8px; }

.bg-main-color { background-color: var(--main-color) }
.text-main-color { color: var(--main-color) }

.h-0 { height: 0 !important; }
.unset-all { all: unset; }